show-methods {copula} | R Documentation

## Methods for ‘show’ in Package ‘copula’

### Description

Methods for function `show` in package copula.

### Methods

object = "copula"

  see `Copula`.

object = "fitMvdc"

  (see `fitMvdc`): and

object = "fitCopula"

  (see `fitCopula`): these call the (hidden) `print` method, with its default argument. Using `print()` instead, allows to set `digits`, e.g.

object = "fitMvdc"

  see `fitCopula`.

[Package copula version 0.999-15 Index]